RECON-WEB(1)

NAME
recon-web - web-based user interface for Recon-ng.

SYNOPSIS
recon-web [-h] [--host HOST] [--port PORT]

DESCRIPTION

 Recon-web is the analytics and reporting engine for Recon-ng. This is a web-based user interface. The user just need to open the printed URL in a browser to begin.
 It also includes the Recon-API, which can be accessed via the `/api/` URL.

OPTIONS

-h, --help
    show this help message and exit

--host HOST IP
    address to listen to

--port PORT
    port to bind the web server to

AUTHORS
Tim Tomes (@LaNMaSteR53) tjt1980[at]gmail.com